@import url("https://fonts.googleapis.com/css2?family=Albert+Sans:ital,wght@0,100..900;1,100..900&display=swap");
body {
    font-family: "Albert Sans", sans-serif;
    font-size: 14px;
}

::-webkit-scrollbar {
    width: 3px;
    height: 3px;
}

::-webkit-scrollbar-track {
    background: #f1f1f1;
}

::-webkit-scrollbar-thumb {
    background: #3f549b;
}

.btn-primary {
    background-color: #3f549b;
    border-color: #3f549b;
}

.btn:hover {
    background-color: transparent;
    color: #3f549b;
    border-color: #3f549b;
}

.btn:focus-visible {
    color: #fff;
    background-color: #3f549b;
    border-color: #3f549b;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgb(63 84 105 / 57%);
}

.btn-check:checked+.btn,
.btn.active,
.btn.show,
.btn:first-child:active,
:not(.btn-check)+.btn:active {
    color: #fff;
    background-color: #3f549b;
    border-color: #3f549b;
}

.btn.disabled,
.btn:disabled,
fieldset:disabled .btn {
    color: #fff;
    background-color: #3f549b;
    border-color: #3f549b;
    pointer-events: none;
    opacity: var(--bs-btn-disabled-opacity);
}

.loginButton iconify-icon {
    font-size: 24px;
}

.form-control {
    font-size: 14px;
}

.form-control::placeholder {
    font-size: 14px !important;
}

.form-label {
    margin-bottom: 0.2rem;
}

.listofpages ul {
    list-style: none;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
}

.listofpages ul li {
    width: 50%;
    margin-bottom: 10px;
}

.dashboard-main-body h6 {
    font-size: 20px !important;
}

.btn {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 7px;
}

.sidebar-menu li a .menu-icon {
    color: var(--brand);
}

.sidebar-menu li.dropdown-open a .menu-icon {
    color: #fff;
}

.sidebar-menu li>a.active-page .menu-icon {
    color: #fff;
}

.sidebar-menu li.open a .menu-icon {
    color: var(--white);
}

[data-theme="dark"] .sidebar-menu li a .menu-icon {
    color: var(--text-secondary-light);
}

.sidebar-logo {
    border-block-end: 0px solid var(--neutral-200);
}


/* .navbar-header {
    backdrop-filter: blur(6px);
    background-color: rgba(255, 255, 255, 0.8);
} */

.error-page-section {
    height: 100vh;
    overflow: hidden;
    text-align: center;
}

.error-page-section img {
    width: 50%;
}

.basic-data-table .dt-layout-row .dt-search .dt-input {
    text-align: left;
    padding: 5px 12px;
}

.ajaxLoader {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: none;
    align-items: center;
    justify-content: center;
    background: transparent;
    z-index: 9;
    color: var(--brand);
    font-size: 65px;
}

.ajaxLoader.show {
    display: flex;
}

.ajaxLoader:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: var(--brand);
    opacity: 0.15;
}

.gallery {
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
}

.gallery .galleryImage {
    width: 15.9%;
    position: relative;
}

.gallery .galleryImage img {
    height: 100%;
    width: 100%;
}

.gallery .galleryImage .removeImage {
    position: absolute;
    right: 7px;
    background: #fff;
    width: 26px;
    height: 26px;
    border-radius: 50%;
    color: #f65858;
    font-size: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 7px;
    cursor: pointer;
}

.custom-bs-toast {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0.75rem;
    border: 0;
    position: fixed;
    right: 2%;
    bottom: 5%;
    z-index: 99;
}

.custom-bs-toast .toast-body {
    padding: 0;
    line-height: 1.4;
}

.custom-bs-toast.success {
    background: #07bc0c;
    color: #fff;
}

.custom-bs-toast.error {
    background: #eb3636;
    color: #fff;
}

.custom-bs-toast button.btn-close {
    background: transparent;
    font-size: 24px;
    margin: 0;
    padding: 0;
    opacity: 1;
}

.custom-bs-toast.success button.btn-close,
.custom-bs-toast.error button.btn-close {
    color: #fff;
}

.fileupload-custom.uploader {
    position: relative;
    padding: 0.875rem 0;
}

.uploader input[type="file"] {
    position: absolute;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    outline: none;
    opacity: 0;
    cursor: pointer;
}

.uploader label {
    clear: both;
    width: 100%;
    padding: 0 1.5rem;
    text-align: center;
    background: #f3f3f3;
    border-radius: 7px;
    border: 1px dashed #ddd;
    transition: all 0.2s ease;
    user-select: none;
    cursor: pointer;
    height: 350px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #f5f6fa;
}

.uploader div {
    margin: 0 0 0.5rem 0;
    color: var(--primary-600);
}

.uploader div {
    margin: 0 0 0.5rem 0;
    color: var(--primary-600);
    font-size: 24px;
}

.uploader #start {
    float: left;
    clear: both;
    width: 100%;
}

.uploader #start i {
    color: var(--primary-600);
    font-size: 100px;
    transition: all 0.2s ease-in-out;
    line-height: normal;
    text-align: center;
    margin: 0 auto;
    width: max-content;
    display: block;
}

.uploader .btn {
    margin: 25px auto 0;
    outline: none;
    padding: 15px 15px;
    box-sizing: border-box;
    background: var(--primary-600);
    border-color: var(--primary-600);
    width: 40%;
    font-size: 16px;
    line-height: normal;
    height: auto;
    max-height: unset;
}

#info-modal {
    pointer-events: none;
}

#info-modal .modal-dialog {
    margin: 0 !important;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

#info-modal h4 {
    margin-bottom: 30px !important;
    font-size: 24px !important;
}

#info-modal .modal-body {
    padding: 35px 35px 55px;
}

.imagesuccessshow ul.hcihsacas {
    padding-left: 20px;
    list-style: disc;
    display: flex;
    flex-wrap: wrap;
}

.imagesuccessshow ul.hcihsacas li {
    width: 100%;
}

.imageserrorshow ul.hcihsacas {
    padding-left: 20px;
    list-style: disc;
    display: flex;
    flex-wrap: wrap;
}

.imageserrorshow ul.hcihsacas li {
    width: 100%;
}

.btn-light {
    background-color: #95a0c77d;
    color: #3f549b;
    border-color: #95a0c77d;
    font-weight: 600;
}

.btn-light:hover {
    background-color: var(--primary-600);
    color: #fff;
    border-color: var(--primary-600);
}

.submit-btns {
    display: flex;
    align-items: center;
    gap: 10px;
}

.btn-primary-600:hover {
    background-color: transparent;
    color: var(--primary-600) !important;
    border-color: var(--primary-600);
}

.sidebar-logo img {
    max-height: 6.4375rem;
}

.sidebar-logo {
    height: 7.5rem;
}

.center-image {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

div.dt-container div.dt-layout-row.dt-layout-table {
    overflow-x: auto;
    margin-bottom: 15px;
}

.flex {
    display: flex;
}

.btn-info:hover {
    color: var(--info-main) !important;
}

.card .card-body {
    padding: 0.875rem 1.5rem 1.7rem;
}

.btn-danger:hover {
    background-color: transparent;
    color: var(--danger-main);
    border-color: var(--danger-main);
}

.select2-container .select2-dropdown .select2-search__field {
    border: 1px solid #3f549b;
}

span.select2-container span.selection,
span.select2-container span.dropdown-wrapper {
    display: inline !important;
}

.sidebar-menu-area {
    height: calc(100vh - 150px);
}

.field-btn {
    padding: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #3f549b;
    color: #fff;
}

.login-image {
    height: 100vh;
    width: 100%;
    object-fit: cover;
    object-position: bottom;
}

.sidebar-menu .sidebar-submenu {
    padding-inline-start: 1rem;
}

.sidebar-menu .sidebar-menu-group-title {
    font-size: 12px !important;
    color: #1c1c1c;
    margin: 1.3rem 0 0.5rem;
}

@media (max-width: 767px) {
    div.dt-container div.dt-layout-row.dt-layout-table {
        overflow-x: auto;
        margin-bottom: 15px;
    }
    .basic-data-table .dt-layout-row .dt-search .dt-input {
        width: 100%;
        margin-left: 0;
    }
    div.dt-container .dt-paging {
        justify-content: center;
        margin-top: 10px;
    }
    .dashboard-main-body {
        padding: 1.8rem 0.9375rem;
    }
}